
.vegeinfo {
	margin:auto;
    width: 960px;
	height:900px;
	background-color:#FFF;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.vegeinfo-container {
	float:left;
	position:relative;
	padding:0;
	margin:10px;
}

.stats-container {
	margin:10px;
	width:300px;
	height:320px;
	float:left;
	position:relative;
}